.Preview {
    &-points {
        display: flex;
        justify-content: space-between;
        margin-top: 60px;
    }

    &-point {
        width: 30%;
    }

    &-pointTitle {
        font-weight: 700;
        margin-bottom: 20px;

        @media @mobile {
            font-size: 20px;
            line-height: 20px;
            letter-spacing: .04px;
            margin-bottom: 10px;
        }
    }

    &-pointText {
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 10px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    &-imageBox {
        position: relative;
        padding-bottom: 50%;
    }

    &-image {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
        z-index: 4;
    }
}